Subject: [NEXTEL-1] Ah..SS7 A Love Hate Realatonship.

From: Marcel <[email-masked]>
Date: Wed, 29 Jan 2003 16:24:25 -0500

Ah..........SS7 A Love Hate Realatonship.....................

US LEC says iDEN wireless carrier Southern Linc will be using it for
network solutions including a customized SS7 network, customized E911
network and a redundant network for inbound and outbound calls.

www.wirelessweek.com

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Wed, 29 Jan 2003 16:27:40 -0500

Ah..........SS7 A Love Hate Relationship.....................

www.wirelessweek.com